Subject: Ticket Assigned - esc cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 08:09:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc cc saba                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  saba Bot:  Hi Saba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9648209665 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:02 PM, 07th Apr                   Mohammed                    Hi Saba, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:02 PM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:02 PM, 07th Apr                     saba                    Hello Muhammad,I’ve made an order on 5th april can you tell me when it’ll ready for pick up           12:03 PM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:04 PM, 07th Apr                   Mohammed                   Please note the delivery time frame for click and collect is 2-3 business days           12:05 PM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           12:06 PM, 07th Apr                     saba                    Okay thank you           12:07 PM, 07th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:08 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2366400